/* common/KMException.cpp
 *
 * Copyright (C) 2023 OpenKylin, Inc
 */

#include "KMException.h"

KMException::KMException(const std::string &errMsg)
    : m_errMsg(errMsg)
{
}

KMException::~KMException()
{
}
